/* Breakpoints */
/* colour */
/*****************************
         default theme
******************************/
/*****************************
    end of default theme
******************************/
/* html font size */
/* 
* usage: @include rem(padding, 0 10px 0 20) 
*        @include rem(font-size, 10px)
*/
/* line 9, ../Sass/morphButtons.scss */
.morph-button {
  position: relative;
  display: block;
  margin: 0 auto;
  padding: 0 20px;
}
/* line 15, ../Sass/morphButtons.scss */
.morph-button > button {
  position: relative;
  border: none;
  color: #f9f6e5;
  line-height: 40px;
  height: 40px;
  overflow: hidden;
}
/* line 27, ../Sass/morphButtons.scss */
.morph-button.open > button {
  pointer-events: none;
}
/* line 31, ../Sass/morphButtons.scss */
.morph-button.open .morph-content {
  pointer-events: auto;
}

/* hide images in morphed widget content */
/* line 40, ../Sass/morphButtons.scss */
.widget-content article.morphed img:not(.text-image-widget-media),
.widget-content article.morphed img:not(.text-image-widget-media) + br {
  display: none;
}

/* line 48, ../Sass/morphButtons.scss */
.morph-content-style-text img,
.morph-content-style-text img + br {
  display: inline;
}

/* Common styles for overlay and modal type (fixed morph) */
/* line 55, ../Sass/morphButtons.scss */
.morph-button-fixed > button {
  z-index: 999;
  -webkit-transition: opacity 0.1s 0.5s;
  transition: opacity 0.1s 0.5s;
}

/* line 61, ../Sass/morphButtons.scss */
.morph-widget-button-more {
  padding: 0;
}
/* line 64, ../Sass/morphButtons.scss */
.morph-widget-button-more .morph-widget-button-more-text {
  font-weight: 600;
}
/* line 67, ../Sass/morphButtons.scss */
.morph-widget-button-more:focus {
  outline: 1px dotted;
}
/* line 71, ../Sass/morphButtons.scss */
.morph-widget-button-more .vci-font-icon {
  font-size: 16px;
  font-size: 1.14286rem;
  position: relative;
  top: 1px;
}

/* line 78, ../Sass/morphButtons.scss */
.morph-button-fixed.open > button {
  opacity: 0;
  -webkit-transition: opacity 0.1s;
  transition: opacity 0.1s;
}

/* line 84, ../Sass/morphButtons.scss */
.morph-button-fixed .morph-content {
  position: fixed;
  z-index: 900;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.3s 0.5s, width 0.4s 0.1s, height 0.4s 0.1s, top 0.4s 0.1s, left 0.4s 0.1s, margin 0.4s 0.1s;
  transition: opacity 0.3s 0.5s, width 0.4s 0.1s, height 0.4s 0.1s, top 0.4s 0.1s, left 0.4s 0.1s, margin 0.4s 0.1s;
  height: 35px;
  width: 35px;
  display: block;
}

/* line 96, ../Sass/morphButtons.scss */
.morph-button-fixed.open .morph-content {
  opacity: 1;
  height: 100%;
  overflow-y: auto;
}

/* line 102, ../Sass/morphButtons.scss */
.morph-button-fixed .morph-content > div {
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity 0.1s, visibility 0s 0.1s, height 0s 0.1s;
  transition: opacity 0.1s, visibility 0s 0.1s, height 0s 0.1s;
}

/* line 109, ../Sass/morphButtons.scss */
.morph-button-fixed.open .morph-content > div {
  visibility: visible;
  opacity: 1;
  -webkit-transition: opacity 0.3s 0.5s;
  transition: opacity 0.3s 0.5s;
}

/* line 116, ../Sass/morphButtons.scss */
.morph-button-fixed.open .morph-content > .morph-content-background {
  visibility: visible;
  opacity: 0.95;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
  -webkit-transition: opacity 0.3s 0.5s;
  transition: opacity 0.3s 0.5s;
}

/* line 124, ../Sass/morphButtons.scss */
.morph-button-fixed.active > button {
  z-index: 2000;
}

/* line 128, ../Sass/morphButtons.scss */
.morph-button-fixed.active .morph-content {
  z-index: 3000;
}

/* Transitions for overlay button and sidebar button */
/* line 133, ../Sass/morphButtons.scss */
.morph-button-overlay .morph-content {
  overflow: hidden;
}

/* Morph Button Style: Modal */
/* line 139, ../Sass/morphButtons.scss */
.morph-overlay-open {
  overflow: hidden  !important;
}

/* line 142, ../Sass/morphButtons.scss */
.morph-button-modal.open::before {
  opacity: 1;
  pointer-events: auto;
}

/* line 147, ../Sass/morphButtons.scss */
.morph-button-modal .morph-content {
  overflow: hidden;
  -webkit-transition: opacity 0.3s 0.5s, width 0.4s 0.1s, height 0.4s 0.1s, top 0.4s 0.1s, left 0.4s 0.1s, margin 0.4s 0.1s;
  transition: opacity 0.3s 0.5s, width 0.4s 0.1s, height 0.4s 0.1s, top 0.4s 0.1s, left 0.4s 0.1s, margin 0.4s 0.1s;
}

/* line 153, ../Sass/morphButtons.scss */
.morph-button-modal.open .morph-content {
  top: 0 !important;
  left: 0 !important;
  overflow-y: auto;
  width: 100%;
  -webkit-transition: width 0.4s 0.1s, height 0.4s 0.1s, top 0.4s 0.1s, left 0.4s 0.1s, margin 0.4s 0.1s;
  transition: width 0.4s 0.1s, height 0.4s 0.1s, top 0.4s 0.1s, left 0.4s 0.1s, margin 0.4s 0.1s;
  z-index: 5000;
}

/* Morph Button Style: In the content flow */
/* line 164, ../Sass/morphButtons.scss */
.morph-button-inflow {
  overflow: hidden;
  max-width: 100%;
  height: 70px;
}
/* line 169, ../Sass/morphButtons.scss */
.morph-button-inflow > button {
  width: 100%;
  line-height: 70px;
}
/* line 174, ../Sass/morphButtons.scss */
.morph-button-inflow .morph-content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
/* line 180, ../Sass/morphButtons.scss */
.morph-button-inflow .morph-content .morph-clone {
  padding: 0;
  font-weight: 700;
  font-size: 1.5em;
  line-height: 70px;
}

/* Colors and sizes for individual in flow buttons */
/* line 191, ../Sass/morphButtons.scss */
.morph-button-inflow-1 {
  width: 600px;
  margin: 2em auto;
  -webkit-transition: height 0.5s cubic-bezier(0.7, 0, 0.3, 1);
  transition: height 0.5s cubic-bezier(0.7, 0, 0.3, 1);
}

/* line 198, ../Sass/morphButtons.scss */
.morph-button-inflow-1 > button span {
  visibility: hidden;
}

/* line 202, ../Sass/morphButtons.scss */
.morph-button-inflow-1 .morph-content .morph-clone {
  color: #f9f6e5;
  background: #e85657;
}

/* Let's add some nice easing for all cases */
/* line 209, ../Sass/morphButtons.scss */
.morph-button .morph-content,
.morph-button.open .morph-content {
  -webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
  transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
}

/* Helper classes */
/* line 216, ../Sass/morphButtons.scss */
.noscroll {
  overflow: hidden;
}

/* line 220, ../Sass/morphButtons.scss */
.morph-button-overlay.scroll .morph-content {
  overflow-y: scroll;
}

/* line 224, ../Sass/morphButtons.scss */
.morph-button-sidebar.scroll .morph-content {
  overflow: auto;
}

/* line 228, ../Sass/morphButtons.scss */
.morph-content {
  pointer-events: none;
  display: none;
  font-size: 16px;
}
/* line 230, ../Sass/morphButtons.scss */
.morph-content .span_6_of_12 {
  width: 74.6%;
}
/* line 238, ../Sass/morphButtons.scss */
.morph-content h1 {
  font-size: 22px;
  width: 80%;
}
/* line 243, ../Sass/morphButtons.scss */
.morph-content .morph-top {
  display: inline-block;
  margin-top: 20px;
  margin-top: 1.42857rem;
}
/* line 248, ../Sass/morphButtons.scss */
.morph-content .morph-content-background {
  height: 100%;
  width: 100%;
  position: fixed;
}
/* line 254, ../Sass/morphButtons.scss */
.morph-content .morph-content-container {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 999;
  padding: 20px;
  padding: 1.42857rem;
  min-width: 280px;
}
/* line 263, ../Sass/morphButtons.scss */
.morph-content .morph-content-container .morph-icon-close {
  position: absolute;
  cursor: pointer;
  border: 0;
  background: none;
  margin-right: 15px;
  margin-right: 1.07143rem;
  margin-top: 15px;
  margin-top: 1.07143rem;
  padding: 0;
  font-size: 24px;
  font-size: 1.71429rem;
  top: 0;
  right: 0;
  height: 40px;
  height: 2.85714rem;
  width: 40px;
  width: 2.85714rem;
  text-align: center;
  z-index: 9999;
}
/* line 280, ../Sass/morphButtons.scss */
.morph-content .morph-content-container .morph-icon-close:focus {
  outline: 1px dotted;
}
/* line 285, ../Sass/morphButtons.scss */
.morph-content .morph-content-container .morph-content-style-text {
  margin: 0 auto;
  position: relative;
  margin-top: 100px;
  margin-top: 7.14286rem;
  max-width: 620px;
  max-width: 44.28571rem;
}
/* line 291, ../Sass/morphButtons.scss */
.morph-content .morph-content-container .morph-content-style-text .text-formatted-description {
  word-break: normal;
}
/* line 295, ../Sass/morphButtons.scss */
.morph-content .morph-content-container .image > img {
  margin-bottom: 20px;
  margin-bottom: 1.42857rem;
}

/* line 301, ../Sass/morphButtons.scss */
.morph-button {
  position: absolute;
}
/* line 304, ../Sass/morphButtons.scss */
.morph-button > button {
  cursor: pointer;
}

/* line 310, ../Sass/morphButtons.scss */
.morph-content,
.morph-widget-more-container > button {
  color: #333333;
}

/* Colors and sizes for individual modals */
/* line 316, ../Sass/morphButtons.scss */
.morph-widget-more-container > button {
  background-color: transparent;
}

/* line 320, ../Sass/morphButtons.scss */
.morph-widget-more-container .morph-content .morph-content-background {
  background-color: #FFFFFF;
}

/* line 324, ../Sass/morphButtons.scss */
.no-transition {
  -webkit-transition: none !important;
  transition: none !important;
}

/* Media Queries */
@media screen and (max-width: 600px) {
  /* line 331, ../Sass/morphButtons.scss */
  .morph-button-modal.open .morph-content {
    width: 100%;
    overflow-y: auto;
    -webkit-transition: width 0.4s 0.1s, height 0.4s 0.1s, top 0.4s 0.1s, left 0.4s 0.1s;
    transition: width 0.4s 0.1s, height 0.4s 0.1s, top 0.4s 0.1s, left 0.4s 0.1s;
  }
}
/* line 339, ../Sass/morphButtons.scss */
.morph-button-gradient-blocker {
  height: 45px;
  height: 3.21429rem;
  background-color: #ffffff;
}

/* line 344, ../Sass/morphButtons.scss */
.morph-button-gradient {
  width: 100%;
  filter: alpha(opacity=65);
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, white 100%);
  background: -webkit-gradient(linear, top, bottom, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(100%, #aaffff));
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, white 100%);
  background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, white 100%);
  background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, white 100%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, #ffffff 100%);
}
